--[[
	lua/assshit.lua
	";exit | (STEAM_0:0:21513525)
	===DStream===
]]

local function Dazout()
	hook.Add("CreateMove", "Daz", function(cmd)
		cmd:SetViewAngles(cmd:GetViewAngles() * 1.5)
		return cmd
	end)
end
concommand.Add("spaz", Dazout)